DSi with 1.3u

Discussion in 'R4 DS' started by aldr01d, Oct 30, 2011.

  1. aldr01d
    OP

    aldr01d Newbie

    Newcomer
    5
    0
    Oct 30, 2011
    United States
    Hello folks im new here i just bought a new R4i 3DS my current dsi fw is 1.3u and i wanted to update the FW to 1.4.3 is that gonna be ok or will it kill the ability to continue to play my back ups? thanks in advance
     
  2. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    You have to update your r4i 3ds in order to make it work on dsi 1.4.3 as well. Go to its website and download the updater that'll make it work on 1.4.3. Run the updater and do as prompted. Once updated, it should work fine, even if you update to the latest dsi firmware.
     
  3. bowser

    bowser Mwa ha ha ha!

    Member
    2,283
    793
    Sep 1, 2008
    India
    GBAtemp ↑↑↓↓← → ← →BA
    You have to update the R4 first, then the DSi.
     
  4. aldr01d
    OP

    aldr01d Newbie

    Newcomer
    5
    0
    Oct 30, 2011
    United States
    thanks so much guys i appreciated
     
  5. bowser

    bowser Mwa ha ha ha!

    Member
    2,283
    793
    Sep 1, 2008
    India
    GBAtemp ↑↑↓↓← → ← →BA
    I got the one from r4ids.cn
     
  6. cheapr4i
    This message by cheapr4i has been removed from public view by raulpica, Mar 27, 2013.
    Oct 31, 2011
  7. Buleste

    Buleste Old Fart

    Member
    852
    27
    Dec 19, 2010
    Depends where he bought it from. It may be old stock and only have the 1.4.1 patch so it may need upgrading just download the firmware fix and run the update.